function OnClick()
end

function OnRightClick()
end

function OnItem(item)
	if item =="i_potty_metal" then
		PlaySound("snd_reg_s03_201_digging")
		Delete("i_potty_metal")
		Talk("com_s03_0201_02_hero")
	end
end
